footer {
  background-color: #00689e;
  color: white;
  position: relative;
  padding-bottom: 80px;
  overflow: hidden;
}
@media only screen and (max-width: 480px) {
  footer {
    padding-bottom: 0px;
  }
}
footer .copyright {
  background-color: #00689e;
  color: white;
  position: absolute;
  padding: 20px 0;
  bottom: 0px;
  left: 0px;
  width: 100%;
}
@media only screen and (max-width: 480px) {
  footer .copyright {
    position: relative;
    margin-top: 20px;
  }
  footer .copyright .pull-right,
  footer .copyright .pull-left {
    text-align: center;
    width: 100%;
    padding: 5px 0;
  }
}
footer a {
  color: white;
}
footer .textwidget .row,
footer .execphpwidget .row {
  max-width: 275px;
  margin: 0 auto;
}
.execphpwidget p {
  color: #fff !important;
}
footer .textwidget .fa-stack,
footer .execphpwidget .fa-stack {
  margin: 15px 0;
  display: inline-block;
}
footer .textwidget .fa-stack .fa.fa-circle.fa-stack-2x,
footer .execphpwidget .fa-stack .fa.fa-circle.fa-stack-2x {
  font-size: 3em;
}
footer .textwidget .fa-stack .fa-stack-1x.fa-inverse,
footer .execphpwidget .fa-stack .fa-stack-1x.fa-inverse {
  font-size: 1.5em;
  padding: 8px 12px;
  width: 48px;
  color: #68c3ef;
}
footer .textwidget .fa-stack .fa-stack-1x.fa-inverse:hover,
footer .textwidget .fa-stack .fa-stack-1x.fa-inverse:active,
footer .textwidget .fa-stack .fa-stack-1x.fa-inverse:focus,
footer .execphpwidget .fa-stack .fa-stack-1x.fa-inverse:hover,
footer .execphpwidget .fa-stack .fa-stack-1x.fa-inverse:active,
footer .execphpwidget .fa-stack .fa-stack-1x.fa-inverse:focus {
  transition: all 0.3s ease-out;
  color: white;
}
footer .inner-footer {
  font-family: "open_sanslight";
}
footer .inner-footer h3 {
  margin: 25px 0 15px;
  font-size: 26px;
}
footer .inner-footer a:hover {
  color: #00689e;
  outline: none;
}
footer .inner-footer a:active,
footer .inner-footer a:focus {
  color: #00689e;
  outline: none;
}
footer .inner-footer address {
  font-size: 18px;
  padding-left: 65px;
  position: relative;
}
@media only screen and (max-width: 480px) {
  footer .inner-footer address {
    max-width: 300px;
    margin: 0 auto;
  }
}
footer .inner-footer address:before {
  font-size: 55px;
  content: "\e60a";
  display: inline-block;
  font-family: "icon-sustainable-carbon" !important;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  left: 0px;
  top: 6px;
}
footer .inner-footer address span {
  font-size: 14px;
}
footer .inner-footer .wpcf7 input::-webkit-input-placeholder,
footer .inner-footer .wpcf7 textarea::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}
footer .inner-footer .wpcf7 input:-moz-placeholder,
footer .inner-footer .wpcf7 textarea:-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}
footer .inner-footer .wpcf7 input::-moz-placeholder,
footer .inner-footer .wpcf7 textarea::-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}
footer .inner-footer .wpcf7 input:-ms-input-placeholder,
footer .inner-footer .wpcf7 textarea:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}
footer .inner-footer .wpcf7 input[type="submit"],
footer .inner-footer .wpcf7 textarea[type="submit"] {
  color: #68c3ef;
  padding: 5px 10px;
}
footer .inner-footer .wpcf7 span[role="alert"] {
  display: none;
}
footer .inner-footer .wpcf7 img {
  float: left;
  padding: 0 10px;
}
footer .inner-footer .wpcf7 div.wpcf7-response-output {
  position: absolute;
  width: 73%;
  margin: 0px;
  padding: 3px 6px;
  text-align: center;
}
